Help

# Category:Localization

From ArchWiki
Jump to navigation Jump to search
The printable version is no longer supported and may have rendering errors. Please update your browser bookmarks and please use the default browser print function instead.

The main article for this category is Localization.

## Subcategories

This category has only the following subcategory.

### I

- Input methods

## Pages in category "Localization"

The following 11 pages are in this category, out of 11 total.

### F

- Font Configuration/Chinese

### I

- Input Japanese using uim
- Input method

### L

- Locale
- Localization
- Localization/Bengali
- Localization/Chinese
- Localization/Indic
- Localization/Japanese
- Localization/Korean
- Localization/Simplified Chinese

Category:

- System administration